Support » Plugin: Original texts Yandex WebMaster » PHP 7.2 $this can no longer be used

  • writeto

    (@writeto)


    PHP 7.2

    /public_html/wp-content/plugins/original-texts-yandex-webmaster/inc/ortext-core-class.php
    —————————————————————————————————————————-
    FOUND 1 ERROR AFFECTING 1 LINE
    —————————————————————————————————————————-
    37 | ERROR | “$this” can no longer be used in a plain function or method since PHP 7.1.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7.2 $this can no longer be used’ is closed to new replies.